### Property

# Ide LspService:program

#### Declaration

    property program: utf8 [ read, write ]

#### Description

The “program” property contains the name of the executable to launch. If this is set, the create-launcher signal will use it to locate and execute the program if found.

Type: | `gchar*`

Setter method | `ide_lsp_service_set_program()`
Getter method | `ide_lsp_service_get_program()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no